.mobile-logo-stacked {
    display:none;
}
.mobile-logo-stacked-link {
    display:flex;
    justify-content:space-around;
}

@media only screen and (max-width: 910px) {
    .mobile-logo-stacked {
        display:block;
        max-width: 60% !important;
    }
    .mobile-logo {
        display:none;
    }
}

@media only screen and (max-width: 900px) {
    .breadcrumb, .breadcrumb-item {
        display:none !important;
    }
}

@media only screen and (max-width: 376px) {
    .mobile-logo-stacked {
        max-width:95% !important;
    }
}
@media (max-width: 775px) {

    .site-logo img {
        width: 85% !important;
    }
}
@media only screen and (max-width: 480px) {

    .site-logo img {
        width: 105% !important;
    }
}
.site-logo img{
    max-width:65%;
}
.featured-top-hero-content .field--name-body img {
    margin-bottom: 0;
}